

<footer class="footer">

	<div class="u-ft-nav" id="fLoginInfo">

		<span><a href="{WEB_PATH}/mobile/mobile/about">新手指南</a><b></b></span>

		<span><a href="{WEB_PATH}/mobile/user/login">登录</a><b></b></span>

		<span><a href="{WEB_PATH}/mobile/user/register">注册</a></span>

	</div>

	<p class="grayc" style="padding:10px 0;">{wc:fun:_cfg('web_copyright')}</p>

	<a id="btnTop" href="javascript:;" class="z-top" style="display:none;"><b class="z-arrow"></b></a>

</footer>

<script>

	

	// 企业QQ

	$.getScript("http://wpa.b.qq.com/cgi/wpa.php",function(){

		return;

		var qq = '4006609211';

		$('#btnBtmQQ').removeAttr('href').attr('target','_self');

		BizQQWPA.addCustom([{

			aty: "0",

			nameAccount: qq,

			selector: 'btnBtmQQ'

		}]);

	});

	

</script>



<style type="text/css">

body{ -webkit-tap-highlight-color:rgba(0,0,0,0); }

.z-top {

    width: 40px;

    height: 40px;

    display: inline-block;

    position: fixed;

    right: 5px;

    bottom: 50px;

    background: rgba(0,0,0,0.2);

    border-radius: 3px;

	text-align:center;

}

.z-arrow {

    width: 10px;

    height: 10px;

    margin-top: 17px;

    margin-right: 1px;

    margin-left: 2px;

    border-color: #eee;

    border-width: 2px 0 0 2px;

    display: inline-block;

    

    -webkit-transform: rotate(45deg);

    font-size: 0;

    line-height: 0;

}

</style>





<script>

$(function(){

	

	$(window).scroll(function(){

		if ($(window).scrollTop() > 500){

			$("#btnTop11").fadeIn(300);

		}

		else

		{

			$("#btnTop11").fadeOut(300);

		}

		

	});

	$("#btnTop11").click(function(){

		$("html,body").animate({scrollTop:0},100);

	});

});

</script>





<a id="btnTop11" href="javascript:;" class="z-top" style="z-index: 99; display: none;"><b class="z-arrow"></b></a>

{wc:php:start}

	$f_home = '';

	$f_whole = '';

	$f_jiexiao = '';

	$f_car = '';

	$f_personal = '';



	if( ROUTE_C == 'home' || ROUTE_C == 'user' ){

		$f_personal = 'cur';

	}else if( ROUTE_C == 'mobile' && ROUTE_A == 'init'){

		$f_home = 'cur';

	}else if( ROUTE_C == 'mobile' && ROUTE_A == 'glist'){

		$f_whole = 'cur';

	}else if( ROUTE_C == 'mobile' && ROUTE_A == 'lottery'){

		$f_jiexiao = 'cur';

	}else if( ROUTE_C == 'cart'){

		$f_car = 'cur';

	}

{wc:php:end}

<p>

	<br />

</p>

<p>

	<br />

</p>

<p>

	<br />

</p>

<style>

.footerdi .f_home i.cur{

	background-position: 0 0 !important;

}

.footerdi .f_jiexiao i.cur{

	background-position: 0 -224px !important;

}

.footerdi .f_car i.cur{

	background-position: 0 -105px !important;

}

.footerdi .f_personal i.cur{

	background-position: 0 -152px !important;

}

</style>

<div class="footerdi" style="bottom: 0px;">

	<ul>

		<li class="f_home">

			<a title="首页" href="{WEB_PATH}/mobile/mobile/"><i class="{wc:$f_home}">&nbsp;</i>首页</a>

		</li>

		<li class="f_jiexiao">

			<a title="最新揭晓" href="{WEB_PATH}/mobile/mobile/lottery"><i class="{wc:$f_jiexiao}">&nbsp;</i>最新揭晓</a>

		</li>

		<li class="f_car">

			<a title="购物车" href="{WEB_PATH}/mobile/cart/cartlist"><i class="{wc:$f_car}">&nbsp;</i>购物车</a>

		</li>

		<li class="f_personal">

			<a title="我的众筹" href="{WEB_PATH}/mobile/home"><i class="{wc:$f_personal}">&nbsp;</i>个人中心</a>

		<li>

	</ul>

</div>

<div style="display: none;">

<script src="http://s11.cnzz.com/z_stat.php?id=1256118645&web_id=1256118645" language="JavaScript"></script>

</div>

